<app-header *ngIf="isLoggedIn()"></app-header>

<!-- 
<app-add-or-edit-film (onFilmsFormsChange)="addFilm($event)">
</app-add-or-edit-film>

<app-myfilms [listeFilms]="films"></app-myfilms> -->

<router-outlet></router-outlet>
